OC.L10N.register(
    "integration_nepenthes",
    {
    "Nepenthes": "Nepenthes",
    "Error getting OAuth access token" : "Грешка при добијању OAuth приступног жетона",
    "Error getting OAuth refresh token" : "Грешка при добијању OAuth жетона освежавања",
    "Error during OAuth exchanges" : "Грешко приликом OAuth размена",
    "Direct download error" : "Грешка при директном преузимању",
    "This direct download link is invalid or has expired" : "Линк за директно преузимање је неисправан или је истекао",
    "folder not found or not enough permissions" : "није пронађен фолдер или нема довољно дозвола",
    "Nepenthes work packages" : "Nepenthes радни пакети",
    "Bad HTTP method" : "Лоша HTTP метода",
    "OAuth access token refused" : "Одбијен је OAuth приступни жетон",
    "Nepenthes Integration" : "Nepenthes интеграција",
    "Link Nextcloud files to Nepenthes work packages" : "Повежите Nextcloud фајлове са Nepenthes радним пакетима",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* Create work packages directly in Nextcloud\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n* Link work packages in rich text fields via Smart Picker\n* Preview links to work packages in text fields\n* Link multiple files and folder to a work package at once\n\nOn the Nepenthes end, users are able to:\n\n* Link work packages with files and folders in Nextcloud\n* Upload and download files directly to Nextcloud from within a work package\n* Open linked files in Nextcloud to edit them\n* Let Nepenthes create shared folders per project\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Ова апликација омогућава неприметну интеграцију са софтвером отвореног кода за менаџмент и сарадњу Nepenthes.\n\nНа Nextcloud страни, она омогућава да корисници:\n\n* Линкују фајлове и фолдере са радним пакетима у Nepenthes\n* Пронађу све радне пакете повезане са фајлом или фолдером\n* Креирају радне пакете директно у Nextcloud\n* Виде Nepenthes обавештења из контролне табле\n* Претражују радне пакете користећи Nextcloud линију за претрагу\n* Повезују радне пакете у пољима обогаћеног текста помоћу Паметног бирача\n* Прикажу линкове за преглед радних пакета у текст пољима\n* Одједном линкују више фајлова и фолдер на радни пакет\n\nНа Nepenthes страни, корисници могу да:\n\n* Линкују радне пакете са фајловима и фолдерима на Nextcloud\n* Отпреме или преузму фајлове директно на Nextcloud из радног пакета\n* Отворе повезане фајлове у Nextcloud да би их уредили\n* Дозволе да Nepenthes креира дељене фолдере за сваки пројекат\n\nЗа више информација о томе како да се подеси и користи Nepenthes апликација, молимо вас да погледате [водич за подешавање интеграције](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) за администраторе и [корисничко упутство](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/).",
    "Nepenthes server" : "Nepenthes сервер",
    "Nepenthes host" : "Nepenthes хост",
    "Please introduce your Nepenthes hostname" : "Молимо вас да представите име вашег Nepenthes хоста",
    "Edit server information" : "Уредите информације о серверу",
    "Cancel" : "Поништи",
    "Save" : "Сачувај",
    "Nepenthes OAuth settings" : "Nepenthes OAuth подешавања",
    "Replace Nepenthes OAuth values" : "Замени Nepenthes OAuth вредности",
    "Nextcloud OAuth client" : "Nextcloud OAuth клијент",
    "Yes, I have copied these values" : "Да, копирао сам ове вредности",
    "Replace Nextcloud OAuth values" : "Замени Nextcloud OAuth вредности",
    "Create Nextcloud OAuth values" : "Креирај Nextcloud OAuth вредности",
    "Project folders (recommended)" : " Фолдери пројекта (препоручено)",
    "Automatically managed folders" : "Фолдери којима се аутоматски управља",
    "We recommend using this functionality but it is not mandatory. Please activate it in case you want to use the automatic creation and management of project folders." : "Препоручујемо да се користи ова функционалност, мада то није обавезно. Молимо вас да је активирате ако желите да користите аутоматско креирање и управљање фолдерима пројекта.",
    "Let Nepenthes create folders per project automatically. It will ensure that every team member has always the correct access permissions." : "Нека Nepenthes аутоматски креира фолдере по пројекту. То ће обезбедити да сваки члан тима увек има одговарајућа права приступа.",
    "Nepenthes user, group and folder" : "Nepenthes корисник, група и фолдер",
    "For automatically managing project folders, this app needs to setup a special group folder, assigned to a group and managed by a user, each called \"Nepenthes\"." : "Да би аутоматски управљала фолдерима пројекта, ова апликација мора да подеси специјални фолдер групе који се додељује групи и којим управља корисник, сваки под именом „Nepenthes”.",
    "The app will never delete files or folders, even if you deactivate this later." : "Ова апликација никада неће да обрише фајлове или фолдере, чак и ако касније ово искључите.",
    "Retry setup Nepenthes user, group and folder" : "Поново покушај постављање Nepenthes корисника, групе и фолдера",
    "Automatically managed folders:" : "Фолдери којима се аутоматски управља:",
    "For user \"Nepenthes\", several \"Terms of services\" have not been signed." : "Корисник „Nepenthes” није потписао неколико „Услова коришћења”.",
    "Sign any unsigned \"Terms Of Services\" for user \"Nepenthes\"." : "Потпишите све непотписане „Услове коришћења” за корисника „Nepenthes”.",
    "Sign Terms of services" : "Потписивање услова коришћења",
    "All terms of services are signed for user \"Nepenthes\" successfully!" : "Успешно су потписани сви услови коришћења за корисника „Nepenthes”!",
    "Failed to sign terms of services for user \"Nepenthes\"" : "Није успело потписивање услова коришћења за корисника „Nepenthes”.",
    "Copied!" : "Копирано!",
    "Copy value" : "Копирај вредност",
    "Copied to the clipboard" : "Копирано у клипборд",
    "Details" : "Детаљи",
    "setting up a Nextcloud file storage" : "постављање Nextcloud складишта фајлова",
    "Visit our documentation for in-depth information on {htmlLink} integration." : "Детаљне информације у вези са {htmlLink} интеграцијом се налазе у нашој документацији.",
    "user guide" : "корисничко упутство",
    "Learn how to get the most out of the Nepenthes integration by visiting our {htmlLink}." : "Посетите наш {htmlLink} и научите како да најбоље искористите Nepenthes интеграцију.",
    "No connection with Nepenthes" : "Нема везе са Nepenthes",
    "Error connecting to Nepenthes" : "Грешка приликом повезивања са Nepenthes",
    "Could not fetch work packages from Nepenthes" : "Нису могли да се добаве радни пакети са Nepenthes",
    "No Nepenthes notifications" : "Без Nepenthes обавештења",
    "Add a new link to all selected files" : "Додај нови линк на све изабране фајлове",
    "No Nepenthes links yet" : "Још увек нема Nepenthes линкова",
    "Unexpected Error" : "Неочекивана грешка",
    "To add a link, use the search bar above to find the desired work package" : "Да бисте додали линк, употребите линију за претрагу да пронађете жељени радни пакет",
    "Create and link a new work package" : "Креира и повезује нови радни пакет",
    "No Nepenthes account connected" : "Није повезан ниједан Nepenthes налог",
    "Start typing to search" : "Почните да куцате да бисте претраживали",
    "No matching work packages found" : "Није пронађен ниједан радни пакет који задовољава претрагу",
    "Search for work packages" : "Претрага радних пакета",
    "Search for a work package to create a relation" : "Претражите радни пакет да креирате везу",
    "Work package creation was not successful." : "Креирање радног пакета није успело.",
    "Work package created successfully." : "Радни пакет је успешно креиран.",
    "Link to work package created successfully!" : "Линк на радни пакет је успешно креиран!",
    "Links to work package created successfully for selected files!" : "Линкови на радни радни пакет су успешно креирани за изабране фајлове!",
    "Project *" : "Пројакат *",
    "Select a project" : "Изаберите пројекат",
    "Please link a project to this Nextcloud storage" : "Молим да се пројекат повеже са овим Nextcloud складиштем",
    "Subject *" : "Тема *",
    "Work package subject" : "Тема радног пакета",
    "Type *" : "Тип *",
    "Select project type" : "Изаберите тип пројекта",
    "Please select a project" : "Молимо вас да изаберете пројекат",
    "Status *" : "Статус *",
    "Select project status" : "Изаберите статус пројекта",
    "Assignee" : "Додељено",
    "Select a user or group" : "Одаберите корисника или групу",
    "Description" : "Опис",
    "Work package description" : "Опид радног пакета",
    "This type has mandatory fields which cannot be filled here. Please, create work packages of this type directly in {htmlLink}." : "Овај тип има обавезна поља која не могу да се попуне на овом месту. Молимо вас да радне пакете овог типа креирате директно у {htmlLink}.",
    "Status is not set to one of the allowed values." : "Статус није постављен на неку од дозвољених вредности.",
    "Create" : "Креирање",
    "Mark as read" : "Означи као прочитано",
    "Failed to get Nepenthes notifications" : "Нису могла да се добију Nepenthes обавештења",
    "Date alert" : "Упозорење датума",
    "assignee" : "додељено",
    "accountable" : "одговоран",
    "watcher" : "чувар",
    "commented" : "коментарисао",
    "mentioned" : "поменут",
    "Notifications associated with Work package marked as read" : "Обавештења придружена Радном пакету која су означена као прочитана",
    "Failed to mark notifications as read" : "Није успело означавање обавештења као прочитаних",
    "Retry linking remaining files" : "Покушај да повежеш преостале фајлове",
    "Failed to link selected files to work package" : "Није успело повезивање изабраних фајлова са радним пакетом",
    "Files selected: ${getTotalNoOfFilesSelectedInChunking}" : "Изабрани фајлови: ${getTotalNoOfFilesSelectedInChunking}",
    "Files successfully linked: ${getTotalNoOfFilesAlreadyLinkedInChunking}" : "Успешно повезани фајлови: ${getTotalNoOfFilesSelectedInChunking}",
    "Files failed to be linked: ${getTotalNoOfFilesNotLinkedInChunking}" : "Фајлови који нису могли да се повежу: ${getTotalNoOfFilesNotLinkedInChunking}",
    "${getTotalNoOfFilesAlreadyLinkedInChunking} of ${getTotalNoOfFilesSelectedInChunking} files linked" : "Повезано је ${getTotalNoOfFilesAlreadyLinkedInChunking} фајлова од ${getTotalNoOfFilesSelectedInChunking} укупно",
    "${getProgressValueOfMultipleFilesLinked}%" : "${getProgressValueOfMultipleFilesLinked}%",
    "Existing relations:" : "Постојеће релације:",
    "Unlink Work Package" : "Развежи Радни пакет",
    "Are you sure you want to unlink the work package?" : "Да ли сте сигурни да желите да развежете радни пакет?",
    "Confirm unlink" : "Потврди развезивање",
    "Unlink" : "Раскини везу",
    "Work package unlinked" : "Радни пакет је развезан",
    "Failed to unlink work package" : "Није успело развезивање радног пакета",
    "Nepenthes work package picker" : "Бирач Nepenthes радних пакета",
    "Nepenthes API error" : "Nepenthes API грешка",
    "Nepenthes settings" : "Nepenthes подешавања",
    "Link to work package" : "Линк на радни пакет",
    "Failed to link file to work package" : "Није успело повезивање фајла са радним пакетом",
    "Successfully connected to Nepenthes!" : "Успешно је успостављена веза са Nepenthes!",
    "OAuth access token could not be obtained:" : "Није могао да се прибави OAuth приступни жетон:",
    "Displays a link to your Nepenthes instance in the Nextcloud header." : "Приказује у Nextcloud заглављу линк на вашу Nepenthes инстанцу.",
    "Allows you to search Nepenthes work packages via the universal search bar in Nextcloud." : "Омогућава вам да у Nextcloud универзалној траци за претрагу претражујете Nepenthes радне пакете.",
    "Nepenthes notifications" : "Nepenthes обавештења",
    "Nepenthes activity" : "Nepenthes активност",
    "_You have %s new notification in {instance}_::_You have %s new notifications in {instance}_" : ["Имате %s ново обавештење у {instance}","Имате %s нова обавештења у {instance}","Имате %s нових обавештења у {instance}"],
    "Connected accounts" : "Повезани налози",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n\nOn the Nepenthes end, users are able to:\n\n* View all Nextcloud files and folders linked to a work package\n* Download linked files or open them in Nextcloud to edit them\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Ова апликација омогућава неприметну интеграцију са софтвером отвореног кода за менаџмент и сарадњу Nepenthes.\n\nНа Nextcloud страни, она омогућава да корисници:\n\n* Линкују фајлове и фолдере са радним пакетима у Nepenthes\n* Пронађу све радне пакете повезане са фајлом или фолдером\n* Виде Nepenthes обавештења из контролне табле\n* Претражују радне пакете користећи Nextcloud линију за претрагу\n\nНа Nepenthes страни, корисници могу да:\n\n* Виде све Nextcloud фајлове и фолдере повезане са радним пакетом\n* Преузму повезане фајлове или да их отворе у Nextcloud да би их уредили\n\nЗа више информација о томе како да се подеси и користи Nepenthes апликација, молимо вас да погледате [водич за подешавање интеграције](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) за администраторе и [корисничко упутство](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/).",
    "Please introduce your Nepenthes host name" : "Молимо вас да представите име вашег Nepenthes хоста",
    "Reset" : "Ресетуј",
    "Please introduce a valid Nepenthes host name" : "Молимо вас да представите исправно име Nepenthes хоста",
    "Administration > File storages" : "Администрација > Фајл складишта",
    "Go to your Nepenthes {htmlLink} as an Administrator and start the setup and copy the values here." : "Идите на свој Nepenthes {htmlLink} као Администратор, започните подешавање и копирајте вредности овде.",
    "Copy the following values back into the Nepenthes {htmlLink} as an Administrator." : "Копирајте следеће вредности назад у Nepenthes {htmlLink} као Администратор.",
    "If you proceed you will need to update these settings with the new Nepenthes OAuth credentials. Also, all users will need to reauthorize access to their Nepenthes account." : "Ако наставите, мораћете да ажурирате ова подешавања са новим Nepenthes OAuth подацима за приступ. Такође, сви корисници ће поново морати да ауторизују приступ свом Nepenthes налогу.",
    "Yes, replace" : "Да, замени",
    "Are you sure that you want to reset this app and delete all settings and all connections of all Nextcloud users to Nepenthes?" : "Да ли сте сигурни да желите да ресетујете апликацију и да обришете сва подешавања и све везе свих Nextcloud корисника са Nepenthes?",
    "Reset Nepenthes integration" : "Ресетуј Nepenthes интеграцију",
    "Yes, reset" : "Да, ресетуј",
    "Nepenthes URL is invalid, provide an URL in the form \"https://nepenthes.nirvati.org\"" : "Nepenthes URL није исправан, наведите URL у облику „https://nepenthes.nirvati.org",
    "No Nepenthes detected at the URL" : "На URL није пронађен ниједан Nepenthes",
    "Nepenthes admin options saved" : "Сачуване су Nepenthes админ опције",
    "Failed to save Nepenthes admin options" : "Није успело чување Nepenthes админ опција",
    "If you proceed you will need to update the settings in your Nepenthes with the new Nextcloud OAuth credentials. Also, all users in Nepenthes will need to reauthorize access to their Nextcloud account." : "Ако наставите моражете да ажурирате подешавања у свом Nepenthes са новим Nextcloud OAuth подацима за приступ. Такође, сви Nepenthes корисници ће морати поново да ауторизују приступ свом Nextcloud налогу.",
    "Failed to create Nextcloud OAuth client" : "Није успело креирање Nextcloud OAuth клијента",
    "Connect to Nepenthes" : "Повежи се са Nepenthes",
    "Some Nepenthes integration application settings are not working." : "Нека подешавања апликације Nepenthes интеграције не функционишу.",
    "Failed to redirect to Nepenthes" : "Није успело преусмеравање на Nepenthes",
    "Enable navigation link" : "Укључи линк за навигацију",
    "Connected as {user}" : "Повезан као {user}",
    "Disconnect from Nepenthes" : "Прекини везу са Nepenthes",
    "Enable unified search for tickets" : "Укључи обједињену претрагу тикета",
    "Warning, everything you type in the search bar will be sent to your Nepenthes instance." : "Упозорење, све што куцате у линији за претрагу се шаље вашој Nepenthes инстанци.",
    "Enable notifications for activity in my work packages" : "Укључи обавештења за активност у мојим радним пакетима",
    "Nepenthes options saved" : "Сачуване су Nepenthes опције",
    "Incorrect access token" : "Неисправан приступни жетон",
    "Invalid token" : "Неисправан жетон",
    "Nepenthes instance not found" : "Није пронађена Nepenthes инстанца",
    "Failed to save Nepenthes options" : "Није успело чување Nepenthes опција",
    "Nepenthes integration" : "Nepenthes интеграција",
    "Work package linked successfully!" : "Радни пакет је успешно повезан!",
    "No Nepenthes notifications!" : "Нема Nepenthes обавештења!",
    "Invalid key" : "Неисправан кључ",
    "Default user settings" : "Подразумевана корисничка подешавања",
    "A new user will receive these defaults and they will be applied to the integration app till the user changes them." : "Нови корисник ће да добије ове подразумеване вредности и оне ће се применити на апликацију интеграције све док их корисник не промени.",
    "URL is invalid" : "URL је неисправан",
    "The URL should have the form \"https://nepenthes.nirvati.org\"" : "URL би требало да има облик https://nepenthes.nirvati.org”",
    "There is no valid Nepenthes instance listening at that URL, please check the Nextcloud logs" : "Нема исправне Nepenthes инстанце која слуша на тој URL адреси, молимо вас да погледате Nextcloud дневнике",
    "Response:" : "Одговор:",
    "Server replied with an error message, please check the Nextcloud logs" : "Сервер је одговорио са поруком о гршки, молимо вас да погледате Nextcloud дневнике",
    "Documentation" : "Документација",
    "Accessing Nepenthes servers with local addresses is not allowed." : "Није дозвољен приступ Nepenthes серверима са локалним адресама.",
    "To be able to use an Nepenthes server with a local address, " : "Да бисте могли да користите Nepenthes сервер са локалном адресом, ",
    "Could not connect to the given URL, please check the Nextcloud logs" : "Не може да се повеже на наведени URL, молимо вас да погледате Nextcloud дневнике",
    "Default user configuration saved" : "Сачувана је подразумевана корисничка конфигурација",
    "Failed to save default user configuration" : "Није успело чување подразумеване корисничке конфигурације",
    "The given URL redirects to '{location}'. Please do not use a URL that leads to a redirect." : "Наведени URL преусмеравана ’{location}’. Молимо вас да не користите URL који води на преусмеравање.",
    "Failed to perform revoke request due to connection error with the Nepenthes server" : "Није успело повлачења захтева услед грешке у повезивању са  Nepenthes сервером",
    "Failed to revoke some user(s) Nepenthes OAuth access token(s)" : "Није успело повлачење Nepenthes OAuth приступног жетона за неке кориснике",
    "Successfully revoked user(s) Nepenthes OAuth access token(s)" : "Успешно је повучен корисников Nepenthes OAuth приступни жетон",
    "To be able to use an Nepenthes server with a local address, enable the `allow_local_remote_servers` setting. {htmlLink}." : "Да бисте могли да користите Nepenthes сервер са локалном адресом, укључите подешавање `allow_local_remote_servers`. {htmlLink}.",
    "Failed to revoke some users' Nepenthes OAuth access tokens" : "Није успело повлачење Nepenthes OAuth приступних жетона за неке кориснике",
    "Successfully revoked users' Nepenthes OAuth access tokens" : "Успешно су повучени корисникови Nepenthes OAuth приступни жетони",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n* Link work packages in rich text fields via Smart Picker\n* Preview links to work packages in text fields\n\nOn the Nepenthes end, users are able to:\n\n* Link work packages with files and folders in Nextcloud\n* Upload and download files directly to Nextcloud from within a work package\n* Open linked files in Nextcloud to edit them\n* Let Nepenthes create shared folders per project\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Ова апликација омогућава неприметну интеграцију са софтвером отвореног кода за менаџмент и сарадњу Nepenthes.\n\nНа Nextcloud страни, она омогућава да корисници:\n\n* Линкују фајлове и фолдере са радним пакетима у Nepenthes\n* Пронађу све радне пакете повезане са фајлом или фолдером\n* Виде Nepenthes обавештења из контролне табле\n* Претражују радне пакете користећи Nextcloud линију за претрагу\n* Повезују радне пакете у пољима обогаћеног текста помоћу Паметног бирача\n* Прикажу линкове за преглед радних пакета у текст пољима\n\nНа Nepenthes страни, корисници могу да:\n\n* Линкују радне пакете са фајловима и фолдерима на Nextcloud\n* Отпреме или преузму фајлове директно на Nextcloud из радног пакета\n* Отворе повезане фајлове у Nextcloud да би их уредили\n* Дозволе да Nepenthes креира дељене фолдере за сваки пројекат\n\nЗа више информација о томе како да се подеси и користи Nepenthes апликација, молимо вас да погледате [водич за подешавање интеграције](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) за администраторе и [корисничко упутство](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)."
},
"nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);");
